U++ - Bug #360
Ctrl could assert for APP_MAIN and GuiLock
11/28/2012 07:40 AM - Miroslav Fidler

Status: Approved Start date: 11/28/2012
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/28/2012 07:40 AM - Miroslav Fidler

- Subject changed from Ctrl could assert for APP_MAIN and main thread to Ctrl could assert for APP_MAIN and Guilock

#2 - 11/29/2012 07:35 PM - Miroslav Fidler
- Status changed from New to Approved
